{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Return to Daldar 8.7",
  "version": "8.7a",
  "author": "timthetornado",
  "files": [
    {
      "projectID": 382016,
      "fileID": 3567243,
      "required": true
    },
    {
      "projectID": 347394,
      "fileID": 3539850,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 3725538,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3782784,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3398020,
      "required": true
    },
    {
      "projectID": 341834,
      "fileID": 3613166,
      "required": true
    },
    {
      "projectID": 646779,
      "fileID": 3888405,
      "required": true
    },
    {
      "projectID": 242436,
      "fileID": 3758390,
      "required": true
    },
    {
      "projectID": 535096,
      "fileID": 3680113,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 3910090,
      "required": true
    },
    {
      "projectID": 385435,
      "fileID": 3612446,
      "required": true
    },
    {
      "projectID": 380969,
      "fileID": 3814725,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3668318,
      "required": true
    },
    {
      "projectID": 406677,
      "fileID": 3427381,
      "required": true
    },
    {
      "projectID": 496039,
      "fileID": 3520861,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3495397,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3779410,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 3781108,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 3596132,
      "required": true
    },
    {
      "projectID": 513920,
      "fileID": 3426443,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 3704774,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 3473005,
      "required": true
    },
    {
      "projectID": 273771,
      "fileID": 3216457,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3672855,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 368728,
      "fileID": 3036441,
      "required": true
    },
    {
      "projectID": 351975,
      "fileID": 3343264,
      "required": true
    },
    {
      "projectID": 443570,
      "fileID": 3758888,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 3849564,
      "required": true
    },
    {
      "projectID": 513959,
      "fileID": 3491446,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 270457,
      "fileID": 3709355,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3833806,
      "required": true
    },
    {
      "projectID": 432444,
      "fileID": 3250408,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3534647,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 3600931,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 536348,
      "fileID": 3781070,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 3808546,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 371041,
      "fileID": 3724193,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 558702,
      "fileID": 3576095,
      "required": true
    },
    {
      "projectID": 541951,
      "fileID": 3528823,
      "required": true
    },
    {
      "projectID": 244830,
      "fileID": 3566582,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3838362,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3529333,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 3863404,
      "required": true
    },
    {
      "projectID": 244849,
      "fileID": 3629783,
      "required": true
    },
    {
      "projectID": 534161,
      "fileID": 3521846,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 3861416,
      "required": true
    },
    {
      "projectID": 433633,
      "fileID": 3640552,
      "required": true
    },
    {
      "projectID": 401247,
      "fileID": 3889856,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 3550194,
      "required": true
    },
    {
      "projectID": 550941,
      "fileID": 3889850,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 3704526,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3913914,
      "required": true
    },
    {
      "projectID": 327554,
      "fileID": 3400041,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3788735,
      "required": true
    },
    {
      "projectID": 268373,
      "fileID": 3310150,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 3749490,
      "required": true
    },
    {
      "projectID": 367806,
      "fileID": 3405963,
      "required": true
    },
    {
      "projectID": 338779,
      "fileID": 3085297,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 3863389,
      "required": true
    },
    {
      "projectID": 621387,
      "fileID": 3811566,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 3894514,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3329216,
      "required": true
    },
    {
      "projectID": 406972,
      "fileID": 3482072,
      "required": true
    },
    {
      "projectID": 442719,
      "fileID": 3549585,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 3067125,
      "required": true
    },
    {
      "projectID": 457252,
      "fileID": 3877295,
      "required": true
    },
    {
      "projectID": 520926,
      "fileID": 3456164,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3592543,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 3916825,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 580129,
      "fileID": 3919399,
      "required": true
    },
    {
      "projectID": 414821,
      "fileID": 3226753,
      "required": true
    },
    {
      "projectID": 59621,
      "fileID": 3760512,
      "required": true
    },
    {
      "projectID": 413724,
      "fileID": 3759581,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 3599474,
      "required": true
    },
    {
      "projectID": 399213,
      "fileID": 3669969,
      "required": true
    },
    {
      "projectID": 491927,
      "fileID": 3342859,
      "required": true
    },
    {
      "projectID": 535494,
      "fileID": 3598867,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3776277,
      "required": true
    },
    {
      "projectID": 313213,
      "fileID": 3594816,
      "required": true
    },
    {
      "projectID": 404828,
      "fileID": 3398905,
      "required": true
    },
    {
      "projectID": 460681,
      "fileID": 3458010,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3891852,
      "required": true
    },
    {
      "projectID": 332234,
      "fileID": 3366850,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 3519248,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 3528799,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3738137,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 3425477,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3725386,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3675495,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3712015,
      "required": true
    },
    {
      "projectID": 409369,
      "fileID": 3180521,
      "required": true
    },
    {
      "projectID": 542294,
      "fileID": 3706631,
      "required": true
    },
    {
      "projectID": 410497,
      "fileID": 3103152,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 3285731,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 3878145,
      "required": true
    },
    {
      "projectID": 451839,
      "fileID": 3309192,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3885196,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 3181114,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3532022,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 3723460,
      "required": true
    },
    {
      "projectID": 631695,
      "fileID": 3846156,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3579466,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3420107,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 3540954,
      "required": true
    },
    {
      "projectID": 542360,
      "fileID": 3553640,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 3773958,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3855690,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3166283,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3447911,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 445208,
      "fileID": 3199963,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 3888538,
      "required": true
    },
    {
      "projectID": 401658,
      "fileID": 3810410,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3732239,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 3781324,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 327968,
      "fileID": 3114132,
      "required": true
    },
    {
      "projectID": 649666,
      "fileID": 3896565,
      "required": true
    },
    {
      "projectID": 522335,
      "fileID": 3903185,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 3666923,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3485079,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 3786098,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 484377,
      "fileID": 3843666,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 3780620,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 3888519,
      "required": true
    },
    {
      "projectID": 548052,
      "fileID": 3758577,
      "required": true
    },
    {
      "projectID": 417365,
      "fileID": 3367220,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 339184,
      "fileID": 3421851,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 3547942,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 3771639,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 531320,
      "fileID": 3863321,
      "required": true
    },
    {
      "projectID": 559248,
      "fileID": 3582581,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3728697,
      "required": true
    },
    {
      "projectID": 506757,
      "fileID": 3879828,
      "required": true
    },
    {
      "projectID": 340333,
      "fileID": 3173775,
      "required": true
    },
    {
      "projectID": 313536,
      "fileID": 3104453,
      "required": true
    },
    {
      "projectID": 364918,
      "fileID": 3776531,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3879490,
      "required": true
    },
    {
      "projectID": 412956,
      "fileID": 3448076,
      "required": true
    },
    {
      "projectID": 620723,
      "fileID": 3780598,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 3592876,
      "required": true
    },
    {
      "projectID": 548126,
      "fileID": 3864866,
      "required": true
    },
    {
      "projectID": 533614,
      "fileID": 3626166,
      "required": true
    },
    {
      "projectID": 437553,
      "fileID": 3215652,
      "required": true
    },
    {
      "projectID": 420799,
      "fileID": 3790614,
      "required": true
    },
    {
      "projectID": 581652,
      "fileID": 3759958,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    },
    {
      "projectID": 341503,
      "fileID": 3400309,
      "required": true
    },
    {
      "projectID": 557086,
      "fileID": 3760735,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3857643,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3652924,
      "required": true
    },
    {
      "projectID": 610711,
      "fileID": 3831247,
      "required": true
    },
    {
      "projectID": 474438,
      "fileID": 3426062,
      "required": true
    },
    {
      "projectID": 473345,
      "fileID": 3651307,
      "required": true
    },
    {
      "projectID": 285690,
      "fileID": 3651852,
      "required": true
    },
    {
      "projectID": 289043,
      "fileID": 3590179,
      "required": true
    },
    {
      "projectID": 465532,
      "fileID": 3537874,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 3922512,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 521393,
      "fileID": 3666925,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 295780,
      "fileID": 3771110,
      "required": true
    },
    {
      "projectID": 534819,
      "fileID": 3878346,
      "required": true
    },
    {
      "projectID": 475622,
      "fileID": 3302266,
      "required": true
    },
    {
      "projectID": 455519,
      "fileID": 3439904,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3419983,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3292950,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 3844510,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 444384,
      "fileID": 3593458,
      "required": true
    },
    {
      "projectID": 494654,
      "fileID": 3915884,
      "required": true
    },
    {
      "projectID": 300297,
      "fileID": 3549712,
      "required": true
    },
    {
      "projectID": 430988,
      "fileID": 3214651,
      "required": true
    },
    {
      "projectID": 430990,
      "fileID": 3910295,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3827554,
      "required": true
    },
    {
      "projectID": 400838,
      "fileID": 3261943,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3898459,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 3456514,
      "required": true
    },
    {
      "projectID": 367337,
      "fileID": 3655901,
      "required": true
    },
    {
      "projectID": 353935,
      "fileID": 3735196,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3552849,
      "required": true
    },
    {
      "projectID": 514796,
      "fileID": 3423570,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 610880,
      "fileID": 3834165,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3841569,
      "required": true
    },
    {
      "projectID": 342804,
      "fileID": 3093477,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 253456,
      "fileID": 3324065,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 3780206,
      "required": true
    },
    {
      "projectID": 447816,
      "fileID": 3222746,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3874384,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 3852855,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3750838,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3833867,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3681503,
      "required": true
    },
    {
      "projectID": 559553,
      "fileID": 3582585,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 3541665,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 3574974,
      "required": true
    },
    {
      "projectID": 359619,
      "fileID": 3549734,
      "required": true
    },
    {
      "projectID": 428883,
      "fileID": 3761912,
      "required": true
    },
    {
      "projectID": 484746,
      "fileID": 3336675,
      "required": true
    },
    {
      "projectID": 349597,
      "fileID": 3894690,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 3742182,
      "required": true
    },
    {
      "projectID": 387580,
      "fileID": 3057272,
      "required": true
    },
    {
      "projectID": 581942,
      "fileID": 3807378,
      "required": true
    }
  ],
  "overrides": "overrides"
}